<%= turbo_stream_from "projects" %>
<!-- Left sidebar & main wrapper -->
<div class="flex-1 xl:flex">
  <div class="border-b border-gray-200 px-4 py-6 sm:px-6 lg:pl-8 xl:w-2/6 xl:shrink-0 xl:border-b-0 xl:border-r xl:pl-6">
    <%= link_to "New project", new_project_path, data: {turbo_frame: "detail"}, class: "font-medium text-xl text-blue-600 dark:text-blue-500 hover:underline py-4"   %>
    <ul>
      <%= turbo_frame_tag "listing" do %>
        <%= render partial: "projects/project", collection: @projects %>
      <% end %>
    </ul>


  </div>

  <div class="px-4 py-6 sm:px-6 lg:pl-8 xl:flex-1 xl:pl-6">
    <!-- Main area -->
    <%= turbo_frame_tag "detail" do %>
      <p style="color: green"><%= notice %></p>
    <% end %>
  </div>
</div>

